Subject: [Seamoby] Issue: Variable Length Context Blocks for CTP

From: "James Kempf" <[email-masked]>
Date: Fri, 29 Aug 2003 15:58:29 -0700

Section 2.3 in the CTP spec says that the length of the context block is
fixed in the context type definition. But what if the context block could be
variable length?

Note that it is possible to define multiple blocks that carry different
instances, but that would require a Context Data Block header on each, plus
possibly duplicated context specific data. It might be helpful to have a
specific length field.

            jak

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby